Se acabó el soporte de iPhone OS 2 de la AppStore

This post was published 8 years ago. It may be exremely outdated.
Email de Apple

Email de Apple

Vía Applesfera descubro que la última versión del SDK del iPhone no soporta iPhone OS 2, de hecho ninguna futura versión del SDK lo hará. En principio puede parecer una tontería, teniendo en cuenta que tanto iPhone OS 3 como iOS 4 son gratis, y que el primero es compatible con todos los modelos de iPhone y iPod Touch que ha lanzado Apple, pero no lo es.

iOS 4 no es compatible con los primeros modelos de iPhone y de iPod Touch, y si en la próxima versión de iOS se actualiza el SDK y se elmina el soporte para iPhone OS 3, estos primeros modelos se quedarán sin aplicaciones de la AppStore, al menos nuevas aplicaciones, si Apple no retira las existentes.

Leave a Reply